<?php
return [
    'paymentName' => [
        'title' => '支付方式名称',
        'content' => '货到付款',
        'nameId' => 'paymentName',
        'inputType' => 'text',
        'class' => 'form-control',
        'width' => 'col-sm-6',
    ],
    'paymentLogo' => [
        'title' => '支付方式Logo',
        'content' => 'upload/payment/cashOnDelivery.gif',
        'nameId' => 'paymentLogo',
        'inputType' => 'image',
    ],
    'paymentState' => [
        'title' => '支付状态',
        'content' => [
            'radio1' => [
                'name' => '启用',
                'value' => '1',
            ],
            'radio2' => [
                'name' => '禁用',
                'value' => '0',
            ],
        ],
        'nameId' => 'paymentState',
        'inputType' => 'radio',
        'checked' => '0',
        'width' => 'col-sm-2',
        'info' => '启用后，需同时在 系统-配送方式-商家配送设置 中的货到付款，选择 支持；系统-配送方式-配送管理 中，设置支持 货到付款 的配送方式。',
    ],
    'paymentSort' => [
        'title' => '支付排序',
        'content' => '255',
        'nameId' => 'paymentSort',
        'inputType' => 'number',
        'class' => 'form-control',
        'width' => 'col-sm-2',
    ],
    'onlinePayment' => [
        'nameId' => 'onlinePayment',
        'inputType' => 'hidden',
        'content' => 'false',
    ],
    'noticeMode' => 'nullNotice',
    'editAction' => 'CashOnDelivery',
];
